#insider, #guestwriter{
	padding:40px 0 20px 0;
}

#insider .love-insider img, #guestwriter img{
	border-radius: 250px;
    width: 100px;
	display:inline-block;
}

#insider .author-title, #guestwriter .author-title {
    font-size: 10pt;
}

#insider .author-name, #guestwriter .author-name {
    font-weight: 600;
}

#insider .slick-prev, #guestwriter .slick-prev{
	left:-18px;
}

#insider .slick-next, #guestwriter .slick-next{
	right:-18px;
}

@media (max-width:700px){	
	#insider .slick-prev, #guestwriter .slick-prev{
		left:0;
	}

	#insider .slick-next, #guestwriter .slick-next{
		right:0;
	}
}